Subject: How does one access a tape drive in WinNT?
From: [email-masked] (Jim Balter)

8 Feb 1997 06:45:28 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (WinNT; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

Does that \\.\tape0: in the mount table mean anything?  Or do I
have to use some "tape API"?  I have a driver installed for my SCSI
drive, and NTBackup can talk to it, but I wanna use something more
like dd to read my tapes with wacky formats written from "that other
OS".  There's a dd in MKS that can talk to SCSI tapes, but I'd rather
not have to pay $399 for it.  Any guidance would be appreciated.

--
<J Q B>
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".